import uni from '@/utils/uniHooks';

export default {
  data() {
    return {
      header: {},
      header2: {},
    };
  },
  created() {
    // this.header = JSON.parse(options.header);
    this.header2 = JSON.parse(this.$route.query.header);
    this.header = this.header2.invoiceTitle
    console.log('获取的发票信息', this.header);
  },
  mounted() {
    setTimeout(() => {
      uni.setNavigationBarTitle({
        title: '抬头详情',
      });
    }, 300);
    setTimeout(() => {
      window?.toWXSendMsg({
        type: 'uni_func',
        funcName: 'setNavigationBarColor',
        options: {
          frontColor: '#000000',
          backgroundColor: '#FBFCFF',
        },
      });
    }, 500)
  },
};
